clang-tools 6.0.0

Classes | Namespaces
GlobalVariableDeclarationCheck.h File Reference
`#include "../ClangTidy.h"`
Include dependency graph for GlobalVariableDeclarationCheck.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::google::objc::GlobalVariableDeclarationCheck
| The check for Objective-C global variables and constants naming convention. More...

## Namespaces
| clang
| clang::tidy
| clang::tidy::google
| clang::tidy::google::objc